.checkout-cart-index .shipout-inner-cart-page span.est-delivery-lg-cart {
    background: #F3F9E6;
    color: #22863D;
    border-radius: 8px 0px 0px 8px;
}
.checkout-cart-index .shipout-inner-cart-page span.est-delivery-lg-cart:before {
    content: "";
    width: 16px;
    height: 19px;
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
    background: url('../images/icon-rocket-cart.svg');
    background-repeat: no-repeat;
}
header.custom-cart-header .cart-logo_strip {
    float: left;
    width: 51px;
    content: "";
    height: 40px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    background: url(../images/cart-page-logo.svg);
    background-repeat: no-repeat;
}
.cart.table-wrapper .actions-toolbar>.action-edit:before {
    background: url(../images/edit-cart-product.svg);
    content: "";
    width: 32px;
    height: 32px;
    background-repeat: no-repeat;
}
.checkout-cart-index button.action.update:before{
    background: url(../images/refresh-cart-icon.svg);
    content: "";
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: text-bottom;
    background-repeat: no-repeat;
    margin-right: 5px;
}
.cart.table-wrapper .actions-toolbar>.action-delete:before {
    background: url(../images/delete-cart-product.svg);
    content: "";
    width: 32px;
    height: 32px;
    background-repeat: no-repeat;
}
.checkout-cart-index .cart-summary .block.discount .title:before {
    background: url(../images/discount-cart-icon.svg);
    content: "";
    width: 18px;
    height: 18px;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: text-bottom;
    margin-right: 3px;
}
.checkout-cart-index .cart-summary .free-uk-shipping-wrap:before {
    background: url(../images/ticket-01.svg);
    content: "";
    width: 18px;
    height: 18px;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: text-bottom;
    margin-right: 3px;
    background-size: 100%;
}
.checkout-cart-index .qty-field-wrapper span i.fas:before {
    background: url(../images/chevron-left.svg);
    content: "";
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: text-bottom;
    background-repeat: no-repeat;
    top: 6px;
    position: relative;
}
.checkout-cart-index .cart-summary .block .title strong#block-discount-heading {
    font-size: 14px;
    text-transform: initial;
    color: #71777F;
}
.checkout-cart-index .cart-summary .block.discount .title:after {
    display: none;
}
.checkout-cart-index button.action.update {
    border: 1px solid #DDE1E6;
    border-radius: 8px;
    color: #93999F;
    text-transform: initial;
}
.checkout-cart-index .cart.main.actions .action.continue {
    color: #93999F;
    text-transform: initial;
    text-decoration: none;
}
.checkout-cart-index .action.continue:before{
    background: url(../images/chevron-left.svg);
    content: "";
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: text-bottom;
    background-repeat: no-repeat;
    margin-right: 5px;
}
.checkout-cart-index .cart-summary .checkout-methods-items .action.primary.checkout:before {
    content: "";
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(../images/cart-checkout-icon.svg);
    vertical-align: middle;
    background-repeat: no-repeat;
    margin-right: 5px;
}
span.blocks-cms-cart-icon{
    content: "";
    background: url(../images/message-question.svg);
    background-repeat: no-repeat;
}
span.blocks-cms-cart-icon.blocks-cms-cart-icon-second{
    background: url(../images/refresh.svg);
}
.clearance-sale-msg {
    color: #ff6767;
    font-family: 'Figtree-600';
    font-size: 13px;
}
section.product_carousal.shopByDepartment.pdp-custom-sliders {
    margin: 30px 0px 0;
}
.pdp-custom-sliders .block.widget.highlight-cols-5 .products-grid .product-item:nth-child(n) {
    width: calc(100%/5 - 10px - 0.1px) !important;
    border-radius: 10px;
}
.catalog-product-view .pdp-custom-sliders .highlight-swiper .product-item-details .bybrand+.price-box {
    line-height: 22px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 5px;
    margin-bottom: 0;
}
.catalog-product-view .pdp-custom-sliders .highlight-swiper .product-item-details .product-item-name, .catalog-product-view .highlight-swiper .product-item-details .bybrand, .catalog-product-view .highlight-swiper .product-item-details .bybrand+.price-box, .catalog-product-view .highlight-swiper .product-item-details .product-reviews-summary {
    padding-left: 8px;
    padding-right: 8px;
}
.catalog-product-view .pdp-custom-sliders .product-item .price-box .special-price span.price {
    line-height: 22px;
}
.catalog-product-view .pdp-custom-sliders .save-percent:before {
    height: 16px !important;
    background-repeat: no-repeat !important;
    margin-right: 2px;
}
.catalog-product-view .pdp-custom-sliders .product-image-photo {
    width: 100%;
}
.pdp-custom-sliders .swiper-wrapper {
    justify-content: flex-start !important; /* Align items to the left */
}
body.catalog-product-view .column.main h2 {
    position: relative;
    display: block;
    float: left;
    width: 100%;
    color: #171010;
    margin-bottom: 20px;
    font-family: 'Figtree-600' !important;
    font-size: 30px !important;
    text-transform: uppercase;
}
.pdp-custom-sliders.product_carousal.shopByDepartment h2.title span {
    background: #f6f6f6 !important;
    z-index: 1;
    position: relative;
    padding-right: 10px;
}
.pdp-custom-sliders h2.title:after {
    height: 4px;
    width: 100%;
    display: block;
    z-index: 0;
    right: 0;
    content: " ";
    position: absolute;
    top: 8%;
    background: #171010;
    background: linear-gradient(90deg,#171010 3%,#171010 39%,rgba(112,71,28,0) 100%);
}
.page-layout-1column .pdp-custom-sliders .block.widget.highlight-cols-5 .products-grid .product-items {
    margin-left: -5px;
}
.pdp-custom-sliders .this-week-top-wrapper li.item.product.product-item:hover .prolabels-wrapper img {
    border-radius: 0px;
}
.data.switch[href^="#beasley-and-sons-policy"]:before {
    background: url('../images/handicrafted.svg') no-repeat;
}
/* QA Fixes Start*/ 
.catalogsearch-result-index .products.wrapper.list.products-list button.action.tocart.primary, .catalogsearch-result-index .products.wrapper.list.products-list button.action.tocart.primary:hover {
    background: #8FB63E!important;
    border-color: #8FB63E!important;
    font-size: 18px;
    font-weight: 400;
    text-transform: unset;
    font-family: 'Figtree-400';
}
.product-info-main #product-updatecart-button, .product-info-main #product-updatecart-button:hover {
    background: #8FB63E!important;
    border-color: #8FB63E!important;
    width: 100%;
    max-width: 100%;
}
.wishlist-index-index.account .actions-toolbar .primary .action {
    color: #fff;
}
.wishlist-index-index.account .toolbar.wishlist-toolbar:last-child {
    display: none;
}
.wishlist-index-index .products-grid.wishlist .product-item a.product-item-link {
    margin-bottom: 10px;
}
.wishlist-index-index .products-grid.wishlist .product-item {
    text-align: left;
}
.blog-page-list .post-list .post-description {
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: auto;
    overflow: hidden;
}
.blog-page-list .post-list .post-description p {
    margin: 0;
}
.blog-page-list .toolbar.toolbar-blog-posts {
    float: left;
    width: 100%;
}
.catalog-category-view .products.list.products-list strong.product.name.product-item-name a {
    height: auto;
}

.catalog-category-view .products.list.products-list .price-box .old-price span.price {
    color: #70471c !important;
    font-size: 14px;
}

.catalog-category-view .products.list.products-list .rating-value {
    display: none;
}

.catalog-category-view .products.list.products-list .product-item-details span.fee-shipping-item {
    max-width: 130px;
    background: transparent;
    float: left;
    width: 100%;
}

.catalog-category-view .products.list.products-list .product-item-inner {
    padding-left: 15px;
    float: left;
    width: 100%;
}

.catalog-category-view .products.list.products-list .prolabels-wrapper {
    border: 0;
}

.catalog-category-view .products.list.products-list .product.actions {
    margin-top: 5px;
}

.catalog-category-view .products.list.products-list .product-item-description {
    margin-top: 15px;
}

.catalog-category-view .products.list.products-list .product-reviews-summary {
    margin-bottom: 5px;
    float: left;
    width: 100%;
}

.catalog-category-view .products.list.products-list li.bfriday-page-products-wrapper.item.product.product-item span.fee-shipping-item {
    margin-top: 0;
}

.catalog-category-view .products.list.products-list li.bfriday-page-products-wrapper.item.product.product-item .price-box {
    max-width: 300px;
    margin-bottom: 20px !important;
    margin-left: 15px !important;
    margin-top: 10px !important;
}
.newsletter-description a {
    text-decoration: none;
}
.checkout-index-index .payment-method.payment-method-braintree label:after {
    content: "";
    width: 180px;
    height: 22px;
    display: inline-block;
    background: url(../images/card-logo-strip.jpg);
    background-size: 100%;
    vertical-align: middle;
}
body.paypal-express-review .paypal-review .paypal-review-title .action {
    float: left;
    width: 100%;
    display: block;
    margin: 0;
}
body.paypal-express-review .paypal-review .paypal-review-title {
    float: left;
    width: 100%;
}

.checkout-onepage-success .page-main strong.box-title {
    border-left: 0;
    width: 100%;
    display: block;
    padding: 10px;
    background: #97bc49;
    box-sizing: border-box;
    color: #fff;
    font-weight: 500;
}

.checkout-onepage-success .page-main strong.box-title span.box-des {
    padding: 0;
}


.checkout-onepage-success .page-main .info {
    display: flex;
    gap: 10px;
    margin: 10px 0 30px;
}

.checkout-onepage-success .page-main .show-order th {
    color: #fff;
    background: #90b83c;
    border-right: 4px solid #fff;
    font-weight: 500;
}

.checkout-onepage-success .page-main p.tmess, .checkout-onepage-success .page-main p.bmess {
    margin-bottom: 0px;
    color: #000;
    display: none;
}

.checkout-onepage-success .page-main p {
    margin-bottom: 5px;
}

.checkout-onepage-success .page-main h1.page-title {
    text-align: left;
    width: 100%;
    margin: 0 !important;
    padding-bottom: 10px;
}

.checkout-onepage-success .page-main a.action.primary.continue {
    margin: 0;
    margin-bottom: 20px;
    font-size: 14px;
    border-radius: 5px;
}

.checkout-onepage-success .page-main th.table-number {
    text-align: center;
}


.checkout-onepage-success .page-main p.fmess {
    display: none;
}

.checkout-onepage-success .page-main .text-under {
    height: auto;
}

.checkout-onepage-success .page-main .button-continue {
    width: 100%;
}
.checkout-cart-index .cart-summary .cart-totals tr.totals.shipping.excl .amount span[data-title="delivery-error"]:after {
    content: "One or more items in your cart are not available for delivery to your postcode, please check cart.";
    width: 200px;
    white-space: normal;
    text-align: center;
    position: absolute;
    bottom: 125%; /* show above the element */
    right: 0;
    background-color: #333;
    color: #fff;
    padding: 8px 10px;
    border-radius: 4px;
    font-size: 13px;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s;
}

.checkout-cart-index .cart-summary .cart-totals tr.totals.shipping.excl .amount span[data-title="delivery-error"] {
    position: relative;
    cursor: help;
}

.checkout-cart-index .cart-summary .cart-totals tr.totals.shipping.excl .amount span[data-title="delivery-error"]:before {
    content: "";
    position: absolute;
    bottom: 63%;
    right: 10px;
    border-width: 6px;
    border-style: solid;
    border-color: #333 transparent transparent transparent;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s;
    z-index: 999;
}

.checkout-cart-index .cart-summary .cart-totals tr.totals.shipping.excl .amount span[data-title="delivery-error"]:hover:after,
.checkout-cart-index .cart-summary .cart-totals tr.totals.shipping.excl .amount span[data-title="delivery-error"]:hover:before {
    opacity: 1;
}
.price.red{
    color: red;
}


@media screen and (min-width: 1025px){
    span.clearance-sale-msg:before {
        display: inline-block;
        margin: -3px 8px 0 3px;
        width: 1px;
        height: 15px;
        transform: scale(1);
        background: #888;
        vertical-align: middle;
        content: "";
    }
}

@media screen and (max-width: 767px){
        .checkout-onepage-success .page-main .info {
    display: block;
    width: 100%;
    max-width: 100%;
}
.checkout-onepage-success .page-main .shipping-address, 
.checkout-onepage-success .page-main .shipping-method, 
.checkout-onepage-success .page-main .billing-address, 
.checkout-onepage-success .page-main .billing-method {
    width: 100%;
    display: block;
}
.checkout-onepage-success .page-main .show-order table {
    min-width: 650px;
    width: 100%;
    max-width: 650px;
}

.checkout-onepage-success .page-main .box-content {
    margin-bottom: 10px;
}

.checkout-onepage-success .page-main .button-continue {
    text-align: right;
}

.checkout-onepage-success .page-main .page-title-wrapper {
    padding: 0 !important;
}

.checkout-onepage-success .page-main h1.page-title {
    padding-bottom: 0px !important;
}
.checkout-onepage-success .page-main .show-order {
    clear: both;
    display: block;
    float: left;
    overflow: scroll !important;
    -webkit-overflow-scrolling: touch;
    width: 100%;
    max-width: 100%;
}

    .checkout-cart-index div.shipout-inner-cart-page span {
        min-width: 110px;
    }
    .checkout-cart-index .shipout-inner-cart-page span.est-delivery-xs-cart:before {
        content: "";
        width: 16px;
        height: 19px;
        display: inline-block;
        vertical-align: top;
        margin-right: 5px;
        background: url('../images/icon-rocket-cart.svg');
        background-repeat: no-repeat;
    }
    span.clearance-sale-msg {
        display: block;
        margin: 0 0px 5px;
    }
    .title-fixed .clearance-sale-msg {
        display: none;
    }
    body.catalog-product-view .page-title-wrapper:not(.title-fixed) .product-info-price .price-box.price-final_price:has(.clearance-sale-msg) {
        display: block !important;
        height: auto !important;
    }
     body.catalog-category-view.page-layout-2columns-left .block.filter:not(.active) div.toolbar.toolbar-products {
        display: block;
    }
    .catalog-category-view .sidebar .block.filter:not(.active) .block-title.filter-title {
        width: 100%;
    }
    .catalog-category-view .sidebar .block.filter:not(.active) .block-title.filter-title .modes, 
    .catalog-category-view .sidebar .block.filter:not(.active) .block-title.filter-title .toolbar-products .sorter {
        display: none;
    }
    .catalog-category-view .sidebar .block.filter:not(.active) .block-title.filter-title .toolbar-amount {
        padding: 0;
        font-size: 15px !important;
        text-align: left;
        color: #444;
        font-weight: normal;
        top: 22px;
        left: 0;
        width: auto;
        position: absolute;
    }
    .pdp-custom-sliders .block.widget.highlight-cols-5 .products-grid .product-item:nth-child(n) {
        width: calc(100%/2 - 10px - 0.1px) !important;
        border-radius: 10px;
    }
    .products-grid .product-item .price-box .special-price span.price{
        font-size: 20px;
    }
    .products-grid .product-item .price-box .old-price span.price {
        font-size: 14px;
    }
    #mageplaza-productslider-block-after-content-1,
    #mageplaza-productslider-block-after-content-2{
        margin-left: -15px;
        margin-right: -15px;
        margin-top: 10px;
    }
    section.product_carousal.shopByDepartment.pdp-custom-sliders {
        padding: 20px 15px;
    }
    .catalog-product-view .pdp-custom-sliders .block.widget.highlight-swiper {
        padding: 0;
    }
    .catalog-product-view .pdp-custom-sliders .save-percent {
        display: none;
    }
    .pdp-custom-sliders .swiper-wrapper {
        overflow: auto;
    }
    .column.main section.product_carousal.shopByDepartment.pdp-custom-sliders .products-grid .product-items {
        margin: 0 !important;
    }
    .pdp-custom-sliders .block.widget.highlight-cols-5 .products-grid .product-item:first-child {
        margin-left: 0 !important;
    }
    .catalog-product-view .pdp-custom-sliders .block.widget.highlight-swiper .products-grid .item .product-item-info {
        margin-bottom: 0;
    }
    .catalog-product-view .pdp-custom-sliders .block.widget.highlight-swiper .products-grid .item .product-item-info .product-item-details {
        width: 100%;
        height: 199px;
    }
    .catalog-product-view .pdp-custom-sliders .highlight-swiper .product-item-details .bybrand+.price-box {
        min-height: unset !important;
        display: block !important;
    }
    .catalog-product-view .pdp-custom-sliders .highlight-swiper strong.product.name.product-item-name a {
        margin: 0;
        height: auto;
    }
    .pdp-custom-sliders .products-grid .product-item .product-item-details .product-reviews-summary.short {
        margin-top: 5px;
    }
    .pdp-custom-sliders.product_carousal.shopByDepartment h2.title span {
        font-size: 20px;
    }
    .pdp-custom-sliders h2.title:after {
        display: none !important;
    }
    .catalog-category-view .shopby-cms-wrap .list .product-item-info div.product-item-details {
        height: 205px;
    }
    .catalog-category-view .products strong.product.name.product-item-name a,
    .catalog-product-view .highlight-swiper strong.product.name.product-item-name a,
    .cms-index-index .this-week-top-wrapper .products strong.product.name.product-item-name a{
        -webkit-line-clamp: 3;
    }
}



@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    span.clearance-sale-msg {
        display: block;
        margin: 0 0px 5px;
    }
    .title-fixed .clearance-sale-msg {
        display: none;
    }
    body.catalog-product-view .page-title-wrapper:not(.title-fixed) .product-info-price .price-box.price-final_price:has(.clearance-sale-msg) {
        display: block !important;
        height: auto !important;
    }
    .hidden-lg, .hidden-md {
        display: none !important;
    }
    header.page-header.configurable div.block.block-search.block-swissup-ajaxsearch {
        margin: 7px 0px 7px 12px;
    }
    .page-header .customer .icon:after, .page-header div.wishlist .icon:after {
        margin-left: 28px !important;
    }
    .cms-index-index section.highlights ul li {
        text-align: center;
    }
    
    .cms-index-index section.highlights .text_ span, .cms-index-index section.highlights .text_ p {
        font-size: 12px;
    }
    .cms-index-index div.catagories_with_images h4 {
        position: relative;
        margin-bottom: 10px;
        font-size: 14px;
        height: 67px;
    }
    .page-layout-1column.cms-index-index .this-week-top-wrapper.block.widget.highlight-cols-5 li.item {
        width: calc(100%/3 - 10px - 0.1px) !important;
    }
    .page-layout-1column.cms-index-index .this-week-top-wrapper.block.widget.highlight-cols-5 li.item .save-percent {
        display: none;
    }
    .page-layout-1column .product.media {
        width: 38%;
    }
    .catalog-product-view .product-info-main {
        width: 60%;
    }
    body .product-info-main div.custom-klarna-super-wrap {
        width: 100% !important;
        margin: 10px 0;
    }
    .custom-klarna-super-wrapper {
        display: block;
    }
    .catalog-product-view .product_video h2:after {
        display: none;
    }
    .checkout-cart-index .cart-summary {
        width: 30%;
    }
    
    .checkout-cart-index .cart-container .form-cart {
        width: 70%;
    }
    
    .cart-summary .checkout-methods-items .action.primary.checkout {
        font-size: 14px;
        padding: 10px;
    }
    
    .page-layout-checkout .opc-wrapper .step-title:after {
        display: none;
    }
    body.page-products .products-grid .product-item {
        width: calc(100%/3 - 6px - 0.1px);
    }
    
    body.page-products .products-grid .product-item .save-percent {
        display: none;
    }
    
    .catalog-category-view .filter-options .filter-options-title {
        font-size: 16px;
        padding: 0 0px 0px 10px;
    }
    .page-header .header.content .logo img {
        max-width: 200px;
    }

    .page-header .switcher.customer, .page-header div.wishlist, .page-header.configurable .minicart-wrapper {
        display: inline-block;
        float: none;
        margin-top: 10px !important;
    }

    .page-header div.wishlist .text {
        display: none;
    }

    header.page-header.configurable div.block.block-search {
        width: 100% !important;
        margin: 0 !important;
        left: 0;
    }

    .page-header .header.wrapper {
        padding-bottom: 25px;
    }

    body header.page-header.configurable div.block.block-search input#search {
        margin-bottom: 0 !important;
    }

    header.page-header.configurable .block-search div.actions .search {
        top: 30px !important;
        left: 10px !important;
        z-index: 999;
    }

    .page-header.configurable .block-search .control {
        position: relative;
        display: block;
        top: 30px;
        border: 0;
    }

    .cms-index-index section.highlights .text_ {
        text-align: center;
    }

    .cms-index-index section.highlights .text_ span {
        font-size: 12px;
    }

    .cms-index-index section.highlights ul li {height: 150px;align-items: flex-start;}

    .cms-index-index .catagories_with_images a:first-child {min-height: unset;}

    .cms-index-index .Cat_product_show .col-md-2 {
        min-height: unset;
    }

    section.highlights + section.shopByDepartment {
        min-height: unset;
    }

    .product_description_byRoom {
        position: absolute;
        top: 8%;
        left: 6%;
        color: #fff;
    }

    .product_description_byRoom h4 {
        margin-bottom: 5px;
    }

    .page-layout-1column .product.media, .catalog-product-view .product-info-main {
        width: 100%;
    }
    body.catalog-category-view.page-layout-2columns-left.page-products .products-grid .product-item {
        width: calc(100%/3 - 5px);
    }
    body.catalog-category-view.page-layout-2columns-left.page-products .products-grid .product-item:nth-child(3n+1) {
        margin-left: 0;
    }

}



/* QA Fixes End */


/* attributepages-page-view Fixes Start */


.attributepages-page-view .columns .sidebar-additional {
    display: none;
}
.attributepages-page-view h1.page-title {
    float: left;
    width: 100%;
    margin: 0 !important;
    padding: 5px 0px 15px !important;
    position: relative !important;
    display: block !important;
}
.attributepages-page-view .page-title-wrapper:before {
    top: 43%;
}
.attributepages-page-view .page-title-wrapper {
    float: left;
    width: 100%;
}
.attributepages-page-view .attributepages-grid-wrapper .attributepages-title:before {
    content: "‣";
    color: rgb(202, 202, 202);
    padding-right: 8px;
}
.attributepages-page-view .attributepages-grid-wrapper .attributepages-title:hover {
    transition: 0.3s;
    padding-left: 6px;
    text-decoration: none;
}
.attributepages-page-view .attributepages-grid-wrapper .attributepages-title {
    transition: 0.3s;
}
.attributepages-page-view .products .product-item-details span.fee-shipping-item {
    position: relative !important;
    float: left;
    width: 100%;
}
.attributepages-page-view .products-grid .product-item .product-item-details .product-reviews-summary.short {
    min-height: 24px;
}
.attributepages-page-view .list .product-item-info .product-item-details {
    display: block;
}
.catalog-product-view div.product-info-main .product-add-form .product-info-price {
    margin-top: 0px;
}
.attributepages-page-view .list .product-item-info .product-item-details {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
body.attributepages-page-view .rating-summary .rating-result span:before {
    color: #f9d251 !important;
}
.attributepages-page-view .reviews-actions a.action.view {
    pointer-events: none;
}
.attributepages-page-view .products .product-item-info {
    border: 1px solid #dde1e6;
    border-radius: 10px;
    overflow: hidden;
    min-height: auto !important;
    height: auto;
}
.attributepages-page-view .products strong.product.name.product-item-name a {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 16px !important;
    color: #303336 !important;
    font-family: 'Figtree-semi' !important;
}
.attributepages-page-view .products .prolabels-wrapper {
    height: auto;
}
.attributepages-page-view .products .product-item-details .product-item-name,
.attributepages-page-view .products .product-item-details .bybrand, 
.attributepages-page-view .products .product-item-details .bybrand+.price-box, 
.attributepages-page-view .products .product-item-details .product-reviews-summary {
    padding-left: 15px;
    padding-right: 15px;
}
.attributepages-page-view .products .product-item-name {
    order: 2;
}
.attributepages-page-view .products .save-percent {
    margin: 0;
    vertical-align: middle;
    display: inline-block;
    line-height: 36px;
    font-size: 13px;
    font-family: Figtree-500 !important;
    color: #71777f;
}
.attributepages-page-view .products .product-item-details span.fee-shipping-item {
    position: relative !important;
}
.attributepages-page-view .products .product-item-details span.fee-shipping-item {
    order: 5;
}
.attributepages-page-view .products .save-percent:before {
    background: url('../images/sale-02.svg') !important;
    background-size: 100% !important;
    background-repeat: no-repeat;
    width: 14px;
    height: 14px;
    display: inline-block;
    vertical-align: middle;
    content: "";
}
.attributepages-page-view .products span.fee-shipping-item:before {
    content: '';
    width: 20px;
    height: 20px;
    left: 16px;
    position: absolute;
    top: 12px;
    background-size: 20px !important;
    background: url('../images/truck.svg') no-repeat;
}
.attributepages-page-view .products span.fee-shipping-item {
    position: absolute !important;
    bottom: 0;
    left: 0;
    padding: 13px 10px 13px 40px;
    width: 100%;
    background: #f2f4f8;
    font-family: 'Figtree-400' !important;
    font-weight: 500 !important;
    font-size: 15px !important;
    text-transform: initial !important;
    color: #3c3f43 !important;
    text-align: left;
}

.attributepages-page-view .products .product-item-details .bybrand+.price-box {
    min-height: 36px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 5px;
}

/* attributepages-page-view Fixes End */


body.cms-index-index .page-footer, body.cms-index-index .page-main, body.catalog-product-view .page-footer, body.catalog-product-view .page-main {
    display: block;
}
body.catalog-category-view .page-main, 
body.catalog-category-view .page-bottom, 
body.catalog-category-view .page-footer {
    display: block;
}
nav.navpro.navigation .level0.parent>.level-top>.ui-menu-icon:before {
    display: block;
}

@media (max-width: 768px) {
    .breeze-gallery .stage {
        margin-left: -15px;
        margin-right: -15px;
    }
    .catalog-product-view .product.media {
        overflow: visible;
    }
    .catalog-product-view div.product.media .stage img {
        border-radius: 0;
    }
    .catalog-product-view .breeze-gallery .thumbnails {
        margin-right: -15px;
    }
}